.jcf-radio {
  vertical-align: middle;
  display: inline-block;
  position: relative;
  overflow: hidden;
  cursor: default;
  background: #fff;
  margin: 0 3px 0 0;
  border-radius: 9px;
}
.jcf-radio span{
  display:none;
  position:absolute;
  top:3px;
  left:3px;
  right:3px;
  bottom:3px;
  border-radius:100%;
}
.jcf-radio input[type="radio"] {
  position: absolute;
  height: 100%;
  width: 100%;
  border: 0;
  margin: 0;
  left: 0;
  top: 0;
}
.jcf-radio, .jcf-focus {
  background-color: rgba(255, 255, 255, 0);
  border: 1px solid #fff !important;
  width: 15px;
  height: 15px;   
}
.jcf-checked span {
  background-color: #fff;
}
.jcf-radio.jcf-checked span {display:block;}